Bug 429437 - Please build latest ddclient for EPEL 4 and 5
Please build latest ddclient for EPEL 4 and 5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ddclient (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Subhodip Biswas
Fedora Extras Quality Assurance
:
Depends On: 429438
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-19 19:46 EST by Robert Scheck
Modified: 2008-01-23 14:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 14:26:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-01-19 19:46:14 EST
Description of problem:
Please build latest ddclient for EPEL 4 and 5.

Version-Release number of selected component (if applicable):
ddclient-3.7.2-1

Additional info:
The package works well for me after a self-rebuild for EPEL 4 and 5. So
please let me know, if you just don't want to be the maintainer for the 
ddclient EPEL packages...
Comment 1 Subhodip Biswas 2008-01-19 23:11:17 EST
sorry i was unable to push the updates ..... will be doing that in a day or two
... if you wish you can be the  maintainer of the package for EPEL
Comment 2 Robert Scheck 2008-01-20 08:49:23 EST
I would only try to get EPEL maintainer for this package if you don't want
to be the EPEL maintainer. So please let me know whether you would like to 
maintain the package in EPEL as well as in Fedora or not.
Comment 3 Subhodip Biswas 2008-01-20 11:11:32 EST
i will be maintaining it for fedora ..but not EPEL ... because i dont use one.
Comment 4 Robert Scheck 2008-01-20 11:33:21 EST
Okay, would it be acceptable for you if, after taking maintainship of ddclient 
at EPEL, I get co-maintainer for Fedora and you co-maintainer for EPEL?
Comment 5 Subhodip Biswas 2008-01-23 09:03:00 EST
no problem .. i you wish to be one i have no problem at all .
Comment 6 Robert Scheck 2008-01-23 09:10:36 EST
Package Change Request
======================
Package Name: ddclient
New Branches: EL-4 EL-5
Updated Fedora Owners: subhodip, robert
Updated EPEL Owners: robert, subhodip

So subhodip should be the current Fedora ddclient maintainer (and be it) and get 
the co-maintainer at EPEL.
Comment 7 Kevin Fenzi 2008-01-23 13:45:07 EST
cvs done.
Comment 8 Robert Scheck 2008-01-23 14:26:18 EST
38051 (ddclient): Build on target fedora-4-epel succeeded.
38052 (ddclient): Build on target fedora-5-epel succeeded.

Note You need to log in before you can comment on or make changes to this bug.